Subject: Re: bug#47558: 28.0.50; dlopen 'image not found' gccemacs native-lisp macos

From: Andrea Corallo <[email-masked]>
Date: Wed, 07 Apr 2021 09:08:36 +0000

Alan Third <[email-masked]> writes:

> On Wed, Apr 07, 2021 at 07:53:50AM +0000, Andrea Corallo wrote:
>> 
>> I think we could prepare BIN_DESTDIR near ELN_DESTDIR so we don't have
>> to duplicate the sub-make invocation in this target.  I pushed
>> ce15b23846 that does that.
>
> Thanks!
>
>> Please feel free to install a patch with all the other necessary changes
>> to have it working on MacOS.
>
> Done.

Wonderful thanks.

A curiosity looking at c35a515a2f:

+        LDFLAGS="$LDFLAGS -L${BREW_LIBGCCJIT_PREFIX}/lib/gcc/10 -I${BREW_LIBGCCJIT_PREFIX}/include" 
                                                              ^^^

Does this mean will have to touch configure.ac when brew will provide gcc11?

Thanks

  Andrea